For packages that only makes sense on Leap

This subproject may not contain any package itself, but packages may be in version subprojects (eg. 42.3, 15, 15.1)

This project does not contain any packages

Comments for devel:openSUSE:QA:QSF:Leap 0